Bug 729436 - twm.desktop is missing after a yum install twm
Summary: twm.desktop is missing after a yum install twm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-twm
Version: 6.1
Hardware: i686
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Hans de Goede
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 18:35 UTC by marco@vandergrient.nl
Modified: 2015-10-29 13:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-29 13:15:12 UTC


Attachments (Terms of Use)

Description marco@vandergrient.nl 2011-08-09 18:35:20 UTC
Description of problem:
there is no /usr/share/xsessions/twm.desktop after a yum install twm.

Version-Release number of selected component (if applicable):
1.0.3

Actual results:
No desktop choice in GDM

Comment 2 RHEL Product and Program Management 2011-08-09 18:58:06 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 3 Jaroslav Škarvada 2011-08-15 07:47:45 UTC
(In reply to comment #0)
> Description of problem:
> there is no /usr/share/xsessions/twm.desktop after a yum install twm.
> 
It doesn't seem to be related to t1lib, probably twm component, reassigning.

Comment 6 Hans de Goede 2015-10-29 13:15:12 UTC
Given the low impact and easy workaround for this bug, and that at this point in time there are no plans to do any update / bugfix builds for twm for 6.x, I'm closing this bug.


Note You need to log in before you can comment on or make changes to this bug.